@charset "utf-8";
/*------------------------------------------------------------
	trouble
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#gHeader {
		margin-bottom: 97px;
	}
	.trouble .imgBox {
		padding-right: 10px;
		display: flex;
		justify-content: space-between;
	}
	.trouble .textBox {
		width: calc(100% - 262px);
	}
	.trouble .photoBox {
		width: 262px;
		margin-top: 2px;
	}
	.trouble .photoBox a:hover {
		opacity: 0.7;
	}
	.trouble .comBtn {
		margin-top: -73px;
	}
}
.trouble .headLine {
	margin-bottom: 25px;
}
.trouble .comTtl {
	margin-bottom: 8px;
}
.trouble .comTtl + p {
	margin-bottom: 72px;
}
.trouble .headLine02 {
	margin-bottom: 17px;
}
.trouble h4 {
	margin: 0 0 3px 34px;
	font-size: 1.7rem;
	line-height: 1.89;
	text-indent: -16px;
	color: #013f86;
}
.trouble h4 ~ .comText {
	margin: 0 0 21px 36px;
	line-height: 1.2;
}
.trouble h4 ~ .comText:last-child {
	margin-bottom: 0;
}
.trouble .text {
	margin-bottom: 124px;
}
.trouble h4.special {
	position: relative;
}
.trouble h4.special + p {
	margin-bottom: 111px;
}
.trouble .comBtn {
	margin-bottom: 189px;
	width: 376px;
}
@media all and (max-width: 896px) {
	#gHeader {
		margin-bottom: 25px;
	}
	.trouble .headLine {
		margin-bottom: 34px;
	}
	.trouble .headLine02 {
		margin-bottom: 7px;
	}
	.trouble .comTtl {
		margin: 0 15px 11px 6px;
	}
	.trouble .comTtl + p {
		margin: 0 15px 102px 6px;
	}
	.content03 {
		padding: 0 20px;
	}
	.trouble h4 {
		margin: 0 0 10px 22px;
	}
	.trouble h4 ~ .comText {
		margin: 0 0 33px 5px;
		font-size: 1.7rem;
		line-height: 1.89;
	}
	.trouble .text {
		margin-bottom: 76px;
	}
	.trouble .imgBox {
		margin-bottom: 54px;
		display: block;
	}
	.trouble .textBox {
		margin-bottom: 30px;
	}
	.trouble .photoBox {
		margin: 0 auto;
		width: 41vw;
	}
	.trouble .photoBox img {
		width: 100%;
	}
	.trouble .comBtn {
		margin-bottom: 103px;
		width: 260px;
	}
	.trouble .comBtn a span {
		margin-right: 10px;
	}
	.trouble .comBtn a span img {
		padding: 5px 0 0 15px;
	}
}